import React from 'react';
export default function FolderDeleteFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-200v-560h273.31l70.77 70.77H840V-200zm392.31-95.38h200v-245.77h32.31v-30.77h-96.93v-21.93h-70.77v21.93H480v30.77h32.31zm30.77-30.77v-215h138.46v215z" })));
}
